<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmDefValComp Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmDefValComp Enumeration

Visual Basic
C#
C++/CLI
Return options when calling IEdmCardViewCallback6::GetDefaultValueComponent.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmDefValComp
       Inherits System.Enum

C# |
--- | ---

    public enum EdmDefValComp : System.Enum

C++/CLI |
--- | ---

    public enum class EdmDefValComp : public System.Enum

# Members

Member | Description
--- | ---
EdmDvc_FileID | 1 = Return the ID of the file
EdmDvc_FilePath | 3 = Return the file's complete path
EdmDvc_FolderID | 2 = Return the ID of the file's parent folder

# See Also

####

EPDM.Interop.epdm Namespace